#!/bin/sh

echo 'name: pcap
version: 0.4.5
license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage:
package-url:
description: A system-independent interface for user-level packet capture
category: Network
author: Bryan O'\''Sullivan, Nick Burlett, Dominic Steinitz, Gregory Wright (original author)
exposed: True
exposed-modules: Network.Pcap.Base Network.Pcap
hidden-modules:
import-dirs: /usr/local/lib/pcap-0.4.5/ghc-6.10.4
library-dirs: /usr/local/lib/pcap-0.4.5/ghc-6.10.4 /usr/local/lib
hs-libraries: HSpcap-0.4.5
extra-libraries: pcap
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/pcap-0.4.5/ghc-6.10.4/include
includes: pcapconfig.h pcap.h
depends: base-4.1.0.0 bytestring-0.9.1.4 haskell98-1.0.1.0
         network-2.2.1.2 time-1.1.4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/pcap-0.4.5/html/pcap.haddock
haddock-html: /usr/local/share/doc/pcap-0.4.5/html' | /usr/local/bin/ghc-pkg update -
